[ChineseGB]
DiscName=超级解霸曲目演示
\AUDIO=超级解霸MP3演示
\AUDIO\AUDIOL1.MP1=MP1压缩歌曲
\AUDIO\AUDIOL2.MP2=MP2压缩歌曲
\AUDIO\AUDIOL3.MP3=MP3压缩歌曲
\AUDIO\MUSIC.MP2=音乐演示
\AUDIO\GLASS.MP2=打碎玻璃清扫玻璃
\AUDIO\POWER.MP2=狂风暴雨电闪雷鸣

[English]
DiscName=AudioDemo
\AUDIO=MP3 Demo
\AUDIO\AUDIOL1.MP1=MP1 Encode
\AUDIO\AUDIOL2.MP2=MP2 Encode
\AUDIO\AUDIOL3.MP3=MP3 Encode
\AUDIO\MUSIC.MP2=Music Demo
\AUDIO\GLASS.MP2=Break Glass
\AUDIO\POWER.MP2=Flash Power
